:root {
--UiHEDrOfqICJ: #FF3B3B;
--FhtdFbwjiZJp: #010000;
--bOhlMHNoAGqg: #ffc107;
--cNUSIejYFEpv: #1E6FBB;
--RueabDLoxkTC: #ebeaea;
--qlbrojaUEVPj: #000;
--fpGcnDphIFCn: rgba(248, 225, 225, 0.5);
--PFllSJHaNiYO: #e84871;
--irhXHokelXjL: #b00000;
--hdXFhXhTKKRX: #fff;
--pIqXoSQfbDbL: #0E0202;
--ysiPrzFVWLUq: #eae6e6;
--FIbErptjUpiB: #fff;
--qRGHJZtgKnnd: #d5d0d0;
--PhhKTNuprgCX: #000000;
--fBcIyXmxFJse: #3b12ea;
--vLTcnsjqxBVb: #260c94;
--oNViVFYmlesR: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--hdXFhXhTKKRX);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pIqXoSQfbDbL);
color: var(--hdXFhXhTKKRX);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.GswdFfvjcKcI {
background-color: var(--pIqXoSQfbDbL);
padding: 10px 0;
display: flex;
}

.CxAPXoYFxTay {
gap: 30px;
display: flex;
align-items: center;
}

.lSuKFuRElmRB {
display: flex;
align-items: center;
}

.utrJnUCWmlpp {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.utrJnUCWmlpp a,
.ucRKKVEpTHjl {
cursor: pointer;
pointer-events: auto;
}

.utrJnUCWmlpp img {
width: 70px;
border-radius: 16px;
}

.SUuIAjXeENOP {
font-size: 20px;
font-weight: bold;
color: var(--FIbErptjUpiB);
white-space: nowrap;
}
.umUnXfYNorVu .SUuIAjXeENOP{
white-space: normal;
}

.NKUgLowCccSd {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.yoGKOWmJLNhz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.uThRGNKVsyiR {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.qqbJBNHwssEd {
position: relative;
}

.qqbJBNHwssEd a {
color: var(--hdXFhXhTKKRX);
}

.qqbJBNHwssEd.active a {
color: var(--cNUSIejYFEpv);
font-weight: bold;
}

.FIqPELVajMdi {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.FIqPELVajMdi a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.FIqPELVajMdi a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.FIqPELVajMdi a:nth-child(2):hover {
background: #1f7d04;
}

.BLWJAkYTXGxd {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.GETVtRHByeAJ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--pIqXoSQfbDbL);
border: 1px solid var(--FIbErptjUpiB);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.qqbJBNHwssEd:hover > .GETVtRHByeAJ {
display: block;
}

.udhcYxqXivEX {
margin: 0;
}

.VosLgpQVDwVu {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VosLgpQVDwVu:hover {
background: rgba(0,0,0,0.05);
}

.UxWixpcCDXUQ,
.CxAPXoYFxTay,
.rDVEbwlhwMoI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.UxWixpcCDXUQ {
background-color: var(--pIqXoSQfbDbL);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.KUiaPnpJwWKG {
background-color: var(--pIqXoSQfbDbL);
padding: 0 15px;
}

.GrmGncAVdizV {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.KPliWmODcdkp > .SUuIAjXeENOP {
display: none;
}

.AhisoPQpjgpu {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.zMBWQAcrxLdj::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.AhisoPQpjgpu img {
border-radius: 22px;
height: auto;
display: block;
}

.zAVSaosHoMUn {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--hdXFhXhTKKRX);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.zAVSaosHoMUn a:hover {
color: var(--hdXFhXhTKKRX);
}

.mWYezvzBiJCV{
background-color: var(--UiHEDrOfqICJ);
color: var(--hdXFhXhTKKRX);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.mWYezvzBiJCV:hover {
background-color: var(--irhXHokelXjL);
}

.VJiMhXQNYFPW {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.VJiMhXQNYFPW span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.VJiMhXQNYFPW p {
color: var(--hdXFhXhTKKRX);
font-size: 34px;
text-align: start;
}

.JOWxDxKtAwPU {
border-radius:6px;
overflow: hidden;
}

.pPxNtQCzYOdw {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--irhXHokelXjL);
color: var(--hdXFhXhTKKRX);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.eQXnHLnYDFyB {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.RnFFGBTrDznl {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.iapLIUalcQuW {
transition: filter 0.3s ease, transform 0.3s ease;
}

.iapLIUalcQuW:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.GxLrETjkdEOF {
margin-top: 40px;
}

.GjLKperJYzGA {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.koeLmDYZntqL {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--hdXFhXhTKKRX);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.koeLmDYZntqL:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --hdXFhXhTKKRX;
}

.koeLmDYZntqL:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.koeLmDYZntqL a {
color: --hdXFhXhTKKRX;
}

.hNSgaQSfdebB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.BcsycgBlcTHr {
background-color: var(--UiHEDrOfqICJ);
color: var(--hdXFhXhTKKRX);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.BcsycgBlcTHr:hover {
background-color: var(--irhXHokelXjL);
}

.cFPWicKaEtvk {
color: var(--hdXFhXhTKKRX);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.rDVEbwlhwMoI {
background-color: var(--pIqXoSQfbDbL);
color: var(--hdXFhXhTKKRX);
padding: 30px 0;
}

.wRjDYnLAqUUq {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.grIJWrtBpKcG {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.jnxneUbrOwWE {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.jnxneUbrOwWE .tinHvUbysnck:first-child:first-child {
width: 48px;
}

.yGLqvsMmQkMH {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.PjHmOiierman {
display: flex;
}

.BsCWJfORyTpU {
position: relative;
display: inline-block;
}

.FrHRvoboWTau {
background: var(--pIqXoSQfbDbL);
color: var(--FIbErptjUpiB);
font-weight: 600;
border: 2px solid var(--FIbErptjUpiB);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.QdhWnRIVvxGR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .FrHRvoboWTau .QdhWnRIVvxGR {
transform: rotate(180deg);
}

.rChdVfWLRNlA {
display: none;
position: absolute;
min-width: 145px;
background: var(--hdXFhXhTKKRX);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--bOhlMHNoAGqg);
z-index: 99;
padding: 6px 0;
}

.hUlcHdzpmnDz {
left: 0;
bottom: 110%;
}

.cJeQFHQnwdzm {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .rChdVfWLRNlA {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rChdVfWLRNlA .pnoJfibXnwrJ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--qlbrojaUEVPj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.rChdVfWLRNlA .pnoJfibXnwrJ:hover {
background: var(--irhXHokelXjL);
color: var(--bOhlMHNoAGqg);
}

.rChdVfWLRNlA .pnoJfibXnwrJ.is-active {
color: var(--bOhlMHNoAGqg);
font-weight: 600;
background: var(--irhXHokelXjL);
border-radius: 8px;
}

.USQzkXLHuRwp ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.USQzkXLHuRwp {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.USQzkXLHuRwp ul li a:hover {
color: var(--vLTcnsjqxBVb);
}

.yNmbGtKcTrVe {
padding-top: 28px;
text-align: center;
}

.QdKbLuvFFNet {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--UiHEDrOfqICJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QdKbLuvFFNet:hover {
opacity: 1;
}

.QdKbLuvFFNet::after,
.QdKbLuvFFNet::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--hdXFhXhTKKRX);
}

.QdKbLuvFFNet::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QdKbLuvFFNet::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.VkjEvszfJyMW__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VkjEvszfJyMW__btn {
background-color: var(--UiHEDrOfqICJ);
color: var(--hdXFhXhTKKRX);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VkjEvszfJyMW__btn:hover {
background-color: var(--irhXHokelXjL);
color: var(--hdXFhXhTKKRX);
}

.VkjEvszfJyMW__text {
font-weight: 400;
}

.VkjEvszfJyMW__text a {
font-weight: 400;
}

/*casinos-list*/
.umUnXfYNorVu {
margin-top: 30px;
background-color: var(--cNUSIejYFEpv);
width: 100%;
border: 1px solid var(--oNViVFYmlesR);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.fFhvHrhKUgqc {
display: flex;
justify-content: space-between;
align-items: center;
}

.YrhRWRJtLDUR {
display: flex;
align-items: center;
}

.YrhRWRJtLDUR:nth-child(1) {
width: 30%;
}

.YrhRWRJtLDUR:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--oNViVFYmlesR);
border-left: 1px solid var(--oNViVFYmlesR);
height: 100px;
}

.YrhRWRJtLDUR:nth-child(3) {
width: 20%;
justify-content: center;
}
.YrhRWRJtLDUR strong{
font-size: 18px;
}

.TuqOAmDBftyq {
width: 150px;
}

.TuqOAmDBftyq img{
border-radius: 16px;
}

.VIcjcyWnleFk {
margin-left: 24px;
}

.pSwBAhSCEgpZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--oNViVFYmlesR);
border-radius: 15px;
width: 130px;
}

.IxnkzLANmLPM {
color: var(--bOhlMHNoAGqg);
font-size: 24px;
}

.LfFjPVKgMcfD {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--UiHEDrOfqICJ);
color: var(--hdXFhXhTKKRX);
transition: background-color 0.7s ease;
}

.LfFjPVKgMcfD:hover {
background-color: var(--irhXHokelXjL);
color: var(--hdXFhXhTKKRX);
}

table {
width: 100%;
border: 1px solid var(--FhtdFbwjiZJp);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--FIbErptjUpiB);
color: var(--FhtdFbwjiZJp);
max-width: 100%;
}


td {
border: 1px solid var(--FhtdFbwjiZJp);
border-radius: 6px;
padding: 10px;
color: var(--FhtdFbwjiZJp);
white-space: normal;
}

table thead {
background-color: var(--hdXFhXhTKKRX);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--FhtdFbwjiZJp);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--FhtdFbwjiZJp);
background-color: var(--FIbErptjUpiB);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--FhtdFbwjiZJp);
}
.RYurNOyWuFqb {
border-radius: 20px;
}

.RYurNOyWuFqb, .RYurNOyWuFqb table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.RYurNOyWuFqb, .RYurNOyWuFqb table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.RYurNOyWuFqb table {
width: max-content;
width: 100%;
}

.JQxOKYParmnR-item {
background-color: var(--FhtdFbwjiZJp);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--oNViVFYmlesR);
color: var(--hdXFhXhTKKRX);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.JQxOKYParmnR h3 {
font-size: 20px;

}
.QaFzkTMuVIzI {
text-align: left;
}

.JQxOKYParmnR-item:last-child {
margin-bottom: 0;
}

.JQxOKYParmnR-item h3 {
margin: 10px 0;
}

.EGJEPJVTHQQM {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.eICHOzkJfkHo {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.LbhpTqRJEONg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aJHtZMYDWomR {
display: flex;
align-items: center;
}

.ThQtgfQcVcLG {
color: var(--hdXFhXhTKKRX);
text-decoration: none;
transition: color .2s;
}

.ThQtgfQcVcLG:hover {
text-decoration: underline;
color: var(--irhXHokelXjL);
}

.ThQtgfQcVcLG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ylqBxbTepVIz {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.uThRGNKVsyiR {
flex-direction: column;
gap: 20px;
}

.CxAPXoYFxTay {
padding: 0 15px;
flex-wrap: wrap;
}

.NKUgLowCccSd {
display: block;
color: var(--hdXFhXhTKKRX);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.FIqPELVajMdi {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.utrJnUCWmlpp {
width: auto;
}

.utrJnUCWmlpp img {
width: 50px;
margin-left: 0;
}

.GjLKperJYzGA {
flex-direction: column;
align-items: center;
}
/* Footer */
.wRjDYnLAqUUq {
flex-direction: column;
}

.USQzkXLHuRwp ul {
flex-direction: column;
gap: 20px;
}
.RYurNOyWuFqb table {
width: max-content;
width: 100%;
}
.YrhRWRJtLDUR:nth-child(1),
.YrhRWRJtLDUR:nth-child(2),
.YrhRWRJtLDUR:nth-child(3){
width: 33%;
}

.ldyyxwVZdbAT{
text-align: center;
padding: 0 10px;
}
.VIcjcyWnleFk {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.FIqPELVajMdi {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--pIqXoSQfbDbL);
border-top: 1px solid var(--oNViVFYmlesR);
}

.FIqPELVajMdi a:first-child {
border: 1px solid #fff;
}

.FIqPELVajMdi a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.utrJnUCWmlpp > .SUuIAjXeENOP {
display: none;
}

.KPliWmODcdkp > .SUuIAjXeENOP {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.zAVSaosHoMUn {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.mWYezvzBiJCV {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.eQXnHLnYDFyB {
grid-template-columns: repeat(2, 1fr);
}

.rDVEbwlhwMoI{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.jnxneUbrOwWE {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.zAVSaosHoMUn {
font-size: 20px;
width: 100%;
}

.mWYezvzBiJCV {
font-size: 20px;
}
.iapLIUalcQuW {
max-width: 250px;
}

.RnFFGBTrDznl{
flex-wrap:wrap;
}

.cFPWicKaEtvk {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.fFhvHrhKUgqc{
flex-wrap: wrap;
}
.YrhRWRJtLDUR:nth-child(1){
width: 100%;
justify-content: center;
}
.YrhRWRJtLDUR:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.YrhRWRJtLDUR:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.BcsycgBlcTHr{
max-width: 280px;
}
.QdKbLuvFFNet {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.QdKbLuvFFNet::after,
.QdKbLuvFFNet::before {
width: 14px;
}

.YrhRWRJtLDUR:nth-child(1) {
flex-direction: column;
}
.YrhRWRJtLDUR:nth-child(2),
.YrhRWRJtLDUR:nth-child(3) {
width: 100%;
}
.VIcjcyWnleFk {
margin-left: 0px;
}

.LfFjPVKgMcfD{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.TuqOAmDBftyq {
width: 100px;
}
.ldyyxwVZdbAT{
font-size: 14px;
}
}


/*popup*/
.uEqNjLACOjWd {
background: var(--cNUSIejYFEpv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.uEqNjLACOjWd__info {
display: flex;
}
.uEqNjLACOjWd__box {
margin-left: 15px;
}
.uEqNjLACOjWd__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.uEqNjLACOjWd__title {
font-size: 24px;
font-weight: 600;
}
.uEqNjLACOjWd__sub-title {
margin-top: 10px;
color: var(--qlbrojaUEVPj);
}
.uEqNjLACOjWd__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--UiHEDrOfqICJ);
color: var(--hdXFhXhTKKRX);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--hdXFhXhTKKRX);
}
.uEqNjLACOjWd__btn:hover{
background: var(--irhXHokelXjL);
transition: all 0.7s ease-in-out;
color: var(--hdXFhXhTKKRX);
}
.uEqNjLACOjWd__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uEqNjLACOjWd__close-wrap {
position: relative;
}
.uEqNjLACOjWd__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uEqNjLACOjWd__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.uEqNjLACOjWd__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ysiPrzFVWLUq);
}

@media(max-width: 576px){
.uEqNjLACOjWd{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uEqNjLACOjWd__img {
width: 70px;
}
.uEqNjLACOjWd__sub-title {
margin-right: 15px;
}
.uEqNjLACOjWd__btn{
width: 220px;
}
}
@media(max-width: 480px){

.uEqNjLACOjWd__info {
display: flex;
flex-direction: column;
align-items: center;
}
.uEqNjLACOjWd__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.uEqNjLACOjWd__sub-title {
margin-right: 0;
text-align: center;
}
.uEqNjLACOjWd__box {
margin-left: 0;
}
}
